Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update to Autofac 4.9.4 #2599

Closed
devlead opened this issue Aug 16, 2019 · 0 comments · Fixed by #2600

Comments

@devlead
Copy link
Member

commented Aug 16, 2019

Newer versions of Autofac has netstandard 2.0 to which removes a few dependencies used on netstandard 1.6, causing issues on .NET Core 3.0, still targets 4.5 too so shouldn't cause any netstandard issues on Desktop/Mono.

@devlead devlead added the Improvement label Aug 16, 2019
@devlead devlead added this to the v0.35.0 milestone Aug 16, 2019
@devlead devlead self-assigned this Aug 16, 2019
devlead added a commit to devlead/cake that referenced this issue Aug 16, 2019
devlead added a commit to devlead/cake that referenced this issue Aug 16, 2019
* fixes cake-build#2599
patriksvensson added a commit that referenced this issue Aug 16, 2019
GH2599: Updated Autofac to 4.9.4
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
1 participant
You can’t perform that action at this time.